@charset "Shift_JIS";

/*========================================
見出しのマーク
========================================*/
#ranking .catop_h3:before { content: "\e920"; }

#teiki .catop_h3:before { content: "\e932"; }

/*========================================
相談室
========================================*/

.body_pc #soudan {
	border:0.1em solid #ccc;
	padding:0.8em 1.7em;
}

.body_pc #soudan h3 { margin-bottom:0.8em; }

.body_pc .soudan_box { overflow:hidden; }

.body_pc .soudan_box .txt_box {
	float:left;
	width:61%;
}

.body_pc .soudan_box .img_box {
	width:35%;
	float:right;
}

.body_sph .soudan_box .img_box { display:none; }
